summaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rwxr-xr-xsofort.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/sofort.sh b/sofort.sh
index 59369d9..313e3b6 100755
--- a/sofort.sh
+++ b/sofort.sh
@@ -78,6 +78,11 @@ for f in $files; do
mv "$f.tmp" "$f" || exit 2
done
+# and also project/tagver.mk, which has SFRT, not SFRT_
+f=project/tagver.mk
+sed -e s/SFRT/$upperspace/g "$f" > "$f.tmp" || exit 2
+mv "$f.tmp" "$f" || exit 2
+
# four: directory names
mv include/sofort include/$project || exit 2
dirs=$(find . -type d)